linuxsir首页 LinuxSir.Org | Linux、BSD、Solaris、Unix | 开源传万世,因有我参与欢迎您!
网站首页 | 设为首页 | 加入收藏
您所在的位置:主页 > Linux发行版Archlinux >

ImageMagick 远程拒绝服务漏洞(CVE-2015-8901)

时间:2017-03-02  来源:未知  作者:linuxsir首页
ImageMagick 远程拒绝服务漏洞(CVE-2015-8901)


发布日期:2017-02-27
更新日期:2017-03-01

受影响系统:

ImageMagick ImageMagick 6.x < 6.9.0-5 Beta

描述:


CVE(CAN) ID: CVE-2015-8901

ImageMagick是一款Unix/Linux平台下开源的图像查看和编辑工具。

ImageMagick 6.x < 6.9.0-5 Beta版本,在实现上存在安全漏洞。可使远程攻击者通过构造的MIFF文件,利用此漏洞可造成拒绝服务。

<*来源:Martin Prpic
  *>

建议:


厂商补丁:

ImageMagick
-----------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://bugzilla.redhat.com/show_bug.cgi?id=1195265

http://www.imagemagick.org/discourse-server/viewtopic.php?f=3&t=26931

http://trac.imagemagick.org/changeset/17854

相关阅读

ImageMagick 7.0.2-1 发布下载,图片处理软件 http://www.linuxidc.com/Linux/2016-07/132948.htm

利用ImageMagick绘制三基色原理图 http://www.linuxidc.com/Linux/2012-09/70007.htm

Linux下PHP支持ImageMagick和MagicWandForPHP http://www.linuxidc.com/Linux/2011-01/31539.htm

Linux下用ImageMagick玩图像魔术 http://www.linuxidc.com/Linux/2010-06/26921.htm

Linux下ImageMagick和MagicWand For PHP的安装 http://www.linuxidc.com/Linux/2008-07/14525.htm

Linux下ImageMagick和JMagick的安装整理 http://www.linuxidc.com/Linux/2008-09/15649.htm

ImageMagick 的详细介绍:请点这里
ImageMagick 的下载地址:请点这里

上一篇:没有了
友情链接